IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtArchived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.32201 | 32201 | 0 | 0 | Sonitor Technologies AS |
| 1.3.6.1.4.1.32202 | 32202 | 0 | 0 | Saima Sistemas, S.L. |
| 1.3.6.1.4.1.32203 | 32203 | 0 | 0 | Pixeon |
| 1.3.6.1.4.1.32204 | 32204 | 0 | 0 | Mykola Grechukh |
| 1.3.6.1.4.1.32205 | 32205 | 0 | 0 | Twistround Ltd |
| 1.3.6.1.4.1.32206 | 32206 | 0 | 0 | Oksijun |
| 1.3.6.1.4.1.32207 | 32207 | 0 | 0 | U.S. Department of Transportation |
| 1.3.6.1.4.1.32208 | 32208 | 0 | 0 | www.jointhegrid.com |
| 1.3.6.1.4.1.32209 | 32209 | 0 | 0 | Escuela Bancaria y Comercia |
| 1.3.6.1.4.1.32210 | 32210 | 0 | 0 | eAgency, Inc. |
| 1.3.6.1.4.1.32211 | 32211 | 0 | 0 | Positech Consulting Ltd |
| 1.3.6.1.4.1.32212 | 32212 | 0 | 0 | Armstrong International, Inc. |
| 1.3.6.1.4.1.32213 | 32213 | 0 | 0 | Luke Rules |
| 1.3.6.1.4.1.32214 | 32214 | 0 | 0 | GRETA de Bordeaux |
| 1.3.6.1.4.1.32215 | 32215 | 0 | 0 | John Anson Co. LLC |
| 1.3.6.1.4.1.32216 | 32216 | 0 | 0 | SIOS Technology, Inc. |
| 1.3.6.1.4.1.32217 | 32217 | 0 | 0 | BÃWE Systec AG |
| 1.3.6.1.4.1.32218 | 32218 | 0 | 0 | tedman.com |
| 1.3.6.1.4.1.32219 | 32219 | 0 | 0 | NBS srl |
| 1.3.6.1.4.1.32220 | 32220 | 0 | 0 | Esperion Therapeutics, Inc. |
| 1.3.6.1.4.1.32221 | 32221 | 0 | 0 | Intera Group, Inc. |
| 1.3.6.1.4.1.32222 | 32222 | 0 | 0 | TCM Networks |
| 1.3.6.1.4.1.32223 | 32223 | 0 | 0 | Shanghai Kyattinfo Inc. |
| 1.3.6.1.4.1.32224 | 32224 | 0 | 0 | Epivalley Co., Ltd. |
| 1.3.6.1.4.1.32225 | 32225 | 0 | 0 | PCCW Mobile |
| 1.3.6.1.4.1.32226 | 32226 | 0 | 0 | Ingenieurbuero fÃr innovative Informationstechnik |
| 1.3.6.1.4.1.32227 | 32227 | 0 | 0 | ArtSoft Consult |
| 1.3.6.1.4.1.32228 | 32228 | 0 | 0 | MERAWEX Sp. z o. o. |
| 1.3.6.1.4.1.32229 | 32229 | 0 | 0 | Novarra, Inc. |
| 1.3.6.1.4.1.32230 | 32230 | 0 | 0 | Aeris Communications, Inc. |
| 1.3.6.1.4.1.32231 | 32231 | 0 | 0 | hbcms |
| 1.3.6.1.4.1.32232 | 32232 | 0 | 0 | Landratsamt Muenchen |
| 1.3.6.1.4.1.32233 | 32233 | 0 | 0 | Vionis d.o.o. |
| 1.3.6.1.4.1.32234 | 32234 | 0 | 0 | KMUX Project |
| 1.3.6.1.4.1.32235 | 32235 | 0 | 0 | ProAce International Trading Ltd. |
| 1.3.6.1.4.1.32236 | 32236 | 0 | 0 | DATASPHERE S.A. |
| 1.3.6.1.4.1.32237 | 32237 | 0 | 0 | Atea Systems Ltd. |
| 1.3.6.1.4.1.32238 | 32238 | 0 | 0 | Venture Research Inc. |
| 1.3.6.1.4.1.32239 | 32239 | 0 | 0 | Emnico Technologies Ltd |
| 1.3.6.1.4.1.32240 | 32240 | 0 | 0 | Clipsal China Ltd. |
| 1.3.6.1.4.1.32241 | 32241 | 0 | 0 | Vederie |
| 1.3.6.1.4.1.32242 | 32242 | 0 | 0 | Comic Relief |
| 1.3.6.1.4.1.32243 | 32243 | 0 | 0 | FAUSER AG |
| 1.3.6.1.4.1.32244 | 32244 | 0 | 0 | CASO - Consultores Associados de OrganizaÃÃes e InformÃtica |
| 1.3.6.1.4.1.32245 | 32245 | 0 | 0 | PingUs Solutions oHG |
| 1.3.6.1.4.1.32246 | 32246 | 0 | 0 | IBS.Datafort |
| 1.3.6.1.4.1.32247 | 32247 | 0 | 0 | NewNet Communication Technologies, LLC |
| 1.3.6.1.4.1.32248 | 32248 | 0 | 0 | Wanzl Metallwarenfabrik GmbH |
| 1.3.6.1.4.1.32249 | 32249 | 0 | 0 | National Food Technology Research Centre |
| 1.3.6.1.4.1.32250 | 32250 | 0 | 0 | San Francisco International Airport, Information Technology & Telecommunications |